.. _frr.frr.frr_cliconf:


***********
frr.frr.frr
***********

**Use frr cliconf to run command on Free Range Routing platform**


Version added: 1.0.0

.. contents::
   :local:
   :depth: 1


Synopsis
--------
- This frr plugin provides low level abstraction apis for sending and receiving CLI commands from FRR network devices.











Status
------


Authors
~~~~~~~

- Ansible Networking Team


.. hint::
    Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.
